# Zimbra Builder

This is a Docker image able to build Zimbra for RHEL8.

To use it you have to build the image (or use my own build danielberteaud/zmbuilder)
```
docker build -t danielberteaud/zmbuilder:latest .
```

Then you can run the build
```
mkdir zimbra
docker run \
  --rm \
  -v ./zimbra:/zimbra \
  -e ZM_VERSION=9.0.0 \
  -e ZM_PATCH=37 \
  danielberteaud/zmbuilder
```

For Zimbra 10, you do not have to pass a patch, just a version is enough
```
mkdir zimbra
docker run \
  --rm \
  -v ./zimbra:/zimbra \
  -e ZM_VERSION=10.0.5 \
  danielberteaud/zmbuilder
```

